// Code avec permettant de lire la valeur mesurée par l'Arduino 
// sur une entrée analogique, attention la valeur retournée est sur 10 bits 
// donc de 0 à 1023 ---> 2p10=1024
// Il n'est pas nécessaire de créer une variable float
// Me contacter pour plus de précisions, Mohamed

void setup ()
{
  
  Serial.begin(9600);
}


void loop() {
int pot = analogRead(A6);
 Serial.println(pot);
 delay(50); // Changer la temporisation fera fluctuer le temps entre deux affichages
 //si vous souhaitez un maximum de mesures, il suffit d'abaisser la temporisation
 
}
